import actionTypes from '../actiontype/error';


const addErrors = (state,data)=>{
    return Object.assign({},state,{errMsg:data});
}

export default function(state={}, action) {
    switch (action.type) {
        case actionTypes.ADDERRORINFO:
            return addErrors(state,action.errMsg);
        default:
            return state;
    }
}